﻿@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow');

/* Contents (In order of appearance)
    - GENERAL
    - TEXT
    - LISTS
    - COLORS
    - ICONS
    - HEADER
    - FOOTER
    - NAVIGATION
    - BUTTONS
    - FORMS
    - CARDS/PANELS
    - ACCORDIONS
    - PAGINATION
    - HOME PAGE
    - HELP SECTION
    - STUDY SKILLS SECTION
    - COURSE DETAILS AND COURSE REGISTER SECTIONS
    - COURSE TIMING SECTION
    - SEMINAR SEARCH SECTION
    - WHO WE ARE SECTION
    - CART/CHECKOUT
    - MEDIA QUERIES
*/

/*General*/
html {
    overflow-x: hidden;
    height: 100%;
}

#mobileview {
    width: 100%;
}

hr {
    border-top: 2px solid #29763a;
}

.hr1 {
    border-top: 10px solid #29763a;
}

.tp-bgimg.defaultimg {
    background-position: top right !important;
}

.container {
    max-width: 100% !important;
}

.container-fluid {
    flex-wrap: nowrap !important;
}

.row {
    position: relative;
}

body {
    color: #373737;
    font-family: 'Noto Serif',serif;
    font-size: 1rem;
    height: 100%;
}

.mt-130 {
    margin-top: 130px;
}

#loading {
	display: none;
}

/*Text*/

a, h1, h2, h3, h4, h5, h6 {
    font-family: 'PT Sans Narrow',sans-serif;
}

.btn, .label, label {
    font-family: 'PT Sans Narrow',sans-serif;
}

a {
    color: #13763d;
    letter-spacing: .02em;
    -webkit-transition: 350ms ease all;
    transition: 350ms ease all;
}

.text-primary {
    color: #13763d !important;
}

.font22 {
    font-size: 1.375rem;
}

.right-text h1 {
    font-size: 40px;
    color: white;
    font-family: roboto;
}

.right-text p {
    font-size: 18px;
    color: white;
    font-family: roboto;
    font-weight: 300;
}

.right-text input {
    border-radius: 0;
    background-color: #1d2c52;
    color: white;
    font-family: roboto;
    font-size: 15px;
}

.bold {
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    color: #1a2b51;
    line-height: 1.3em;
}

h5.green {
    color: #13763d;
    display: inline-block;
    border-bottom: 3px solid #000;
    padding: 2px 5px;
}

h5 {
    font-size: 1.125rem;
}

.heading-border {
    text-align: center;
    border-top: 5px solid #1cf;
    border-bottom: 5px solid #1cf;
    padding: 10px 10px;
    background: #13763d;
    color: #fff;
    border-radius: 15px;
}

.side-text-centered {
    margin-top: 3rem;
}

.center {
    text-align: center;
}

.heading {
    margin-top: 0;
    margin-bottom: 1em;
    font-weight: 600;
    text-transform: uppercase;
}

    .teacher-card .heading {
        margin-bottom: .625rem;
    }

.sub-heading {
    display: block;
    font-family: 'Noto Serif',serif;
    font-size: 50%;
    margin: 1.125rem auto;
    color: #1a2b51;
    max-width: 75%;
    line-height: 1.75rem;
    text-transform: none;
    font-weight: 100;
}

.test-type {
    font-weight: bold !important;
    font-size: 1.5rem;
    margin-top: -7px;
}

.white-text {
	color: #fff;
}

/*Lists*/

ul {
    list-style: none;
    font-family: roboto;
    font-size: 15px;
}

    ul.list-styled {
        list-style: none;
        padding-left: 3.25rem;
    }

        ul.list-styled > li:before {
            content: "\f0da";
            height: 16px;
            width: 16px;
            line-height: 13px;
            text-align: center;
            border-radius: 50%;
            border: 2px solid #13763d;
            position: absolute;
            font-size: .7rem;
            top: .6rem;
            left: -2rem;
        }

        ul.list-default > li:before, ul.list-styled > li:before {
            font-family: 'Font Awesome 5 Pro';
            color: #13763d;
        }

        ul.list-styled > li {
            position: relative;
            padding: .4rem 0;
            font-size: 1rem;
        }

/*Colors*/

.colorgrey {
    color: #a0a2a6;
}

.bordergreen {
    height: 2px;
}

.green {
    color: #13763d;
}

.bg-light {
    background-color: #f7f7f7 !important;
}

.bg-primary {
    background-color: #13763d !important;
}

/*Icons*/

.icon-img {
    padding-top: 10px;
}

    .icon-img img {
        max-width: 278px;
        width: 100%;
    }

.icon-left i {
    color: green;
    font-size: 33px !important;
    border-radius: 0;
}

.icon-center i {
    padding: 3px;
    font-size: 30px;
    width: 35px;
    height: 35px;
    line-height: 32px;
    text-align: center;
    font-size: 15px;
    text-decoration: none;
    background-color: green;
}

.icon-box-3 {
    position: relative;
    padding: 3.125rem 3.125rem 2.1875rem;
    margin: 3.125rem 0 1.25rem;
    text-align: center;
    -webkit-transition: 350ms ease all;
    transition: 350ms ease all;
}

    .icon-box-3 > .icon-box-icon > i {
        color: #fff;
        height: 6.25rem;
        width: 6.25rem;
        line-height: 4.0625rem;
        font-size: 1.75rem;
        transform: rotate(-45deg);
    }

    .icon-box-3, .icon-box-3 > .icon-box-icon {
        border: 2px solid #13763d;
        background-color: #1a2b51;
    }

    .icon-box-3, .icon-box-3 > .icon-box-icon {
        border: 2px solid #13763d;
        background-color: #1a2b51;
    }

    .icon-box-3 > .icon-box-content {
        position: relative;
        z-index: 10;
    }

    .icon-box-3 .heading {
        color: #13763d;
        text-align: center;
        font-weight: 300;
        font-size: 1.875rem;
        text-transform: uppercase;
    }

    .icon-box-3 > .icon-box-icon {
        position: absolute;
        top: -1.875rem;
        left: 50%;
        border-right-color: #1a2b51;
        border-bottom-color: #1a2b51;
        border-radius: 50px;
        margin-left: -3.125rem;
        transform: rotate(45deg);
        z-index: 1;
        transition: 350ms ease all;
    }

.icon-box-1 {
    -webkit-transition: 350ms ease all;
    transition: 350ms ease all;
}

    .icon-box-1 .card-body {
        display: flex;
        align-items: center;
    }

    .icon-box-1 .icon-box-icon img {
        width: 35px;
        height: auto;
    }

    .icon-box-1 .icon-box-content {
        padding-left: 1.25rem;
        text-align: left;
    }

.accordion-1 i {
    padding-right: 10px;
}

/*Header*/

p#home-headercontact {
    color: white;
    text-align: right;
    font-weight: bold;
    padding: 1%;
    font-family: 'Noto Serif', serif;
}

.top-content {
    text-align: center;
}

    .top-content span {
        color: #29763a;
    }

    .top-content h1 {
        font-weight: bold;
        font-family: PT Sans Narrow;
    }

    .top-content p {
        line-height: 1.5;
        color: #1d2c52;
        font-size: 18px;
        font-family: PT Sans Narrow;
    }

.logo {
    width: 225px;
}

.topbar {
    text-align: right;
    display: block;
}

/*Footer*/

footer {
    background: #161e31;
}

    footer p {
        color: #737883;
        font-size: 15px;
        font-family: lato;
        text-align:;
    }

.footer-pri {
    padding: 20px;
    font-family: lato;
    font-size: 15px;
    border-top: none !important;
}

.footer-sec {
    background-color: #151D30;
    padding: 1.875rem 2rem 1.25rem 2rem;
}

.foot {
    width: 100%;
}

.foot {
    background-color: #1d2c52;
    font-family: 'PT Sans Narrow', sans-serif;
}

    .foot h3 {
        color: #a0a2a6;
        font-size: 16px;
        font-family: lato;
        padding-bottom: 5px;
        font-weight: 500;
        line-height: 1.5;
    }

    .foot h4 {
        color: #276a3f;
        font-weight: bold;
        font-size: 15px;
        text-transform: uppercase;
        font-family: lato;
    }

    .foot ul li {
        font-weight: normal;
        font-family: lato;
        font-size: 16px;
        color: #a0a2a6;
    }

    .foot h5 {
        font-size: 16px;
        font-family: lato;
        color: #29763a;
    }

    .foot p {
        color: #a0a2a6;
        font-size: 16px;
        font-family: lato;
    }

.copyright {
    color: rgba(255,255,255,.4);
    display: inline-block;
}

.social {
    list-style: none;
    overflow: hidden;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

    .social > li {
        margin: .25rem;
    }

        .social > li > a {
            background-color: #13763d;
            color: #1a2b51;
            height: 2.1875rem;
            width: 2.1875rem;
            font-size: 1.125rem;
            line-height: 2.25rem;
            display: inline-block;
            border-radius: .125rem;
            text-align: center;
        }

.quick-links {
    padding-inline-start: 0;
}

    .quick-links > li > a {
        font-family: lato;
        font-size: 16px;
        line-height: 1;
    }

/*Navigation*/

.navbar-inverse {
    background-color: #ffffff;
    border-color: #ffffff;
}

.navbar {
    min-height: 80px;
    padding: 0;
}

.logo {
    width: 225px;
}

.navbar-brand {
    height: 80px;
}

.navbar-nav li:last-child a {
    padding-right: 0;
}

.top-nav {
    background-color: #1d2c52;
    height: 37px;
}

.navbar-nav > li > a {
    font-size: 24px;
    font-family: 'PT Sans Narrow', sans-serif;
    color: #1d2c52 !important;
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color: #9d9d9d;
    background-color: transparent;
}

.header-2 .navbar .nav-item .nav-link {
    padding: 0 !important;
}

.header-2 .navbar .nav-item .nav-link::before {
    background: none !important;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-inverse .navbar-toggle {
    border-color: #333;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #101010;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

    .navbar-toggle .icon-bar:not(:last-child) {
        margin-bottom: 5px;
    }

#myNavbar {
    width: 100%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.navbar-collapse {
    display: flex;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid #101010;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
    width: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-left: auto !important;
}

    .navbar-collapse ul {
        flex-direction: column !important;
    }

    .navbar-collapse.collapse li:not(:last-child) {
        padding-bottom: 6px;
    }

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.nav {
    list-style: none;
    flex-direction: row !important;
    margin-right: auto;
}

    .nav > li {
        position: relative;
        display: block;
        margin-right: 20px;
    }

.navbar-header {
    display: flex;
    align-items: baseline;
    width: 100%;
}

.navbar-no-collapse {
    display: none;
}

/*Buttons*/

.btn, .card {
    border-radius: .125rem;
    border-width: 2px;
}

.btn.focus, .btn:focus, .btn:hover {
    color: white;
    text-decoration: none;
}

.btn-primary, .btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #13763d;
    border-color: #13763d;
}

    .btn-primary.active, .btn-primary:active, .btn-primary:hover, .show > .btn-primary.dropdown-toggle {
        border-color: #032f6e;
        background-color: #032f6e;
    }

.btn-success {
	color: #fff;
	background-color: #13763d !important;
	border-color: #13763d !important;
}

.btn {
    position: relative;
    padding: .5rem 1.875rem;
    font-weight: 600;
    -webkit-transition: 350ms ease all;
    transition: 350ms ease all;
    z-index: 2;
}

    .btn.active, .btn.focus, .btn:active, .btn:active:focus, .btn:focus {
        outline: 0 !important;
        box-shadow: none !important;
    }

.breadcrumb, .btn, .table th {
    text-transform: uppercase;
}

.btn, .label, label {
    font-family: 'PT Sans Narrow',sans-serif;
}

.btn-light, .btn-light.disabled, .btn-light:disabled {
    color: #3c3c3c;
    border-color: #f2f2f2;
    background-color: #f2f2f2;
}

#subscribebtn {
    background-color: green;
    color: white;
    border-radius: 0;
    font-family: lato;
    font-weight: bold;
    display: inline-block;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.learnmore_btn {
    color: #fff;
    background: #499d7c;
    padding: 15px 38px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: bold;
}

/*Forms*/

input.form-control {
    font-family: lato;
}

input::-webkit-input-placeholder {
    color: #000;
    opacity: 1;
}

input:-ms-input-placeholder {
    color: #000;
    opacity: 1;
}

input::-moz-placeholder {
    color: #000;
    opacity: 1;
}

input::-webkit-input-placeholder {
    color: #000;
    opacity: 1;
}

input:-ms-input-placeholder {
    color: #000;
    opacity: 1;
}

.input-group .form-control {
    box-shadow: none;
    border-radius: .125rem;
    height: 2.75rem;
}

.input-group .form-control, .input-group-addon {
    border-color: #f2f2f2;
    border-width: 2px;
    background-color: #fafafa;
}

input:hover {
    border-color: #f2f2f2 !important;
    border-width: 2px !important;
    background-color: #fafafa !important;
}

.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
    vertical-align: middle;
    height: 2.75rem;
}

#emailinput {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-control:disabled {
    cursor:not-allowed;
}

#zipcode-change {
	margin-left: 20px;
}

/*Cards/Panels*/

.card {
    border-color: rgba(0,0,0,.051);
    margin: 1.25rem 0;
    overflow: hidden;
    transition: all 0.5s ease 0s;
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
    -webkit-box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
    -moz-box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}

    .card:hover {
        border-color: #1a2043;
        -webkit-box-shadow: -4px 7px 36px 5px rgba(0,0,0,0.75);
        -moz-box-shadow: -4px 7px 36px 5px rgba(0,0,0,0.75);
        box-shadow: -4px 7px 36px 5px rgba(0,0,0,0.75);
    }

    .card:after {
        bottom: -3px;
    }

    .card:hover:before,
    .card:hover:after {
        left: 40px;
        opacity: 1;
    }

.card-body {
    text-align: center;
}

    .card-body h1 {
        text-align: center;
        font-size: 25px;
        color: #1d2c52;
        font-family: roboto;
    }

    .card-body img {
        width: 200px;
    }

    .card-body input, .submitSearch, .card-body .btn {
        border-radius: 0;
        background-color: #29763a;
        color: white;
        font-family: roboto;
        font-size: 15px;
        padding: 11px;
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 10px;
        padding-bottom: 10px;
        text-transform: uppercase;
        font-weight: 600;
    }

    .card-body p {
        font-family: roboto;
        font-size: 16px;
        color: #828282;
        font-weight: 400;
		min-height: 120px;
    }

.card-default {
    border-color: #ddd;
    box-shadow: 3px 10px 30px 0px rgba(0,0,0,0.4);
}

.teacher-card {
    margin: 1.25rem 0;
    text-align: center;
}

    .teacher-card .body {
        margin-top: 1.25rem;
    }

.course-card {
    padding: .25rem;
    overflow: hidden;
    position: relative;
    margin: 1.5625rem 0;
}

    .course-card .course-detail {
        text-align: center;
        margin-top: 2.5rem;
    }

    .course-card .course-detail .heading {
        margin-bottom: .625rem;
    }

    .course-detail .brief {
        padding: 0px 8px;
        display: block;
    }

.session-card {
    margin: 1rem;
}

.session-card h5, .session-card label {
    color: #fff;
}

/*Accordions*/

.accordion-1 {
    margin: 1.25rem 0;
}

    .accordion-1 .accordion-header, .accordion-2 .accordion-header {
        display: block;
        padding: .75rem 1.25rem;
        font-weight: 600;
    }

    .accordion-1 .accordion-header, .nav-pills .nav-item .nav-link.active {
        color: #fff;
        background-color: #13763d;
    }

    .accordion-1 .accordion-header.collapsed, .accordion-2 .accordion-header.collapsed {
        color: #1a2b51;
        background-color: #f2f2f2;
    }

		.accordion-2 .accordion-header {
			color: #f2f2f2;
			background-color: #1a2b51;
		}

	.accordion-1 .accordion-body, .accordion-2 .accordion-body {
		padding: 1.25rem;
	}

    .accordion-1 .item + .item, .accordion-2 .item + .item {
        margin-top: .125rem;
    }

/*Pagination*/

.alert, .pagination .page-item:first-child .page-link, .pagination .page-item:last-child .page-link, .progress {
    border-radius: .125rem;
}

.pagination .page-link {
    color: #aeaeae;
    padding: .625rem 1.25rem;
    margin-right: -1px;
    transition: 350ms ease all;
}

.pagination .page-link, .table-bordered {
    border-color: #f2f2f2;
    border-width: 2px;
}

.page-item.active .page-link {
    z-index: 2;
    color: #fff;
    background-color: #13763d;
    border-color: #13763d;
}

/* Home Page */

.find-a-seminar {
    background-image: url('/images/Group 4.png');
    background-size: cover;
    padding: 2rem 2rem;
    margin-bottom: 2rem;
    background-color: #e9ecef;
}

.review-container {
	background-image: url('/images/review-bg.png');
	background-size: auto;
	margin-bottom: 2rem;
	margin-top: 100px;
	min-height: 400px;
}

.review-slider {
	width:100%;
}

.slide-show-banner {
	min-height: 600px;
	background-image: url("/images/bg.png");
	background-size: cover;
	text-align: center;
	transition: background 1s linear;
}

.background-box {
	background-color: rgba(108,118,142,.8);
	height: 130px;
	width: 100%;
}

.submitSearch {
	margin-left: 20px;
	border: solid;
}

.student-counter {
	background-image: url('/images/counter.png');
	min-height: 275px;
}

.count {
	font-size: 9em;
}

.review-card {
	background: white;
	min-height: 175px;
	box-shadow: 0 8px 14px rgba(0,0,0,0.30), 0 7px 5px rgba(0,0,0,0.22);
}

	.review-card:hover {
		border: none;
		box-shadow: 0 8px 14px rgba(0,0,0,0.30), 0 7px 5px rgba(0,0,0,0.22);
	}

	.review-card i {
		color: #e5eaee;
	}

.carousel-control-next-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%231d2c52' viewBox='0 0 8 8'%3E%3Cpath d='M1.5 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%231d2c52' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

	/* Help Section */
	.help h1 {
    text-align: center;
    font-size: 34px;
    color: #1d2c52;
    font-family: roboto;
}

.help h2 {
    font-size: 19px;
    color: #1d2c52;
    font-family: roboto;
}

.help span {
    color: #29763a;
}

.help i {
    color: green;
    font-size: 25px;
    padding-right: 15px;
}

.help p {
    font-family: roboto;
}



/* Study Skills Section */

#studyskillsbg {
    background-color: #0b402114;
    padding: 2rem;
}

/* Course Details and Course Register Sections */

.course-detail .brief {
    padding: 0px 8px;
    display: block;
}

.course-register td {
    padding: 0;
    font-size: 14px;
}

.Session1 {
    background-color: #00AF54;
}

.Session2 {
    background-color: #0089A4;
}

.Session3 {
    background-color: #FFD639;
}

.Session4 {
    background-color: #00A962;
}

.Session5 {
    background-color: #007CBE;
}

.Session6 {
    background-color: #FBAF00;
}

.Session0 {
    background-color: #00A36F;
}

.session-option-choice, .online-course-box-selection, .noThanksSelection {
	text-decoration: none !important;
	cursor: pointer;
	color: #fff !important;
}

/* Course Timing Section */

.course-timings {
    border: 1px solid #efefef;
    display: block;
    border-bottom: none;
    padding: 0;
    margin: 0;
}

    .course-timings li {
        display: flex;
        align-items: center;
        padding: 10px 10px;
        border-bottom: 1px solid #efefef;
        font-size: 14px;
        color: #202020;
        font-weight: 400;
        text-align: left;
    }

        .course-timings li i {
            display: inline-block;
            padding-right: 10px;
            color: #f18207;
        }

        .course-timings li span {
            margin-left: auto;
            color: #8a8a8a;
            font-weight: 300;
            text-align: right;
        }

/* Seminar Search Section*/

#seminar-search {
    float: right;
    width: 75%;
}

    #seminar-search input {
        width: 50%;
    }

    #seminar-search .input-group {
        width: 100% !important;
    }

.course-register {
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}

    .course-register td {
        padding: 0 0 0 10px;
        margin: 0;
        font-size: 14px;
    }

.motto {
    min-height: 180px;
}

.motto-img {
    position: absolute;
    bottom: 0;
    right: 0;
}

.motto-text {
    font-size: 1.75rem;
    font-style: italic;
    color: #fff;
    padding: 2.5rem 1.25rem 1.875rem;
}

.motto-right {
    margin-right: auto;
}

.motto-left {
    text-align: right;
}

.info-box {
    height: 15.625rem;
    padding: 2.5rem;
    text-align: center;
    -webkit-transition: 350ms ease all;
    transition: 350ms ease all;
    overflow: hidden;
}

    .info-box .fact {
        font-size: 2.5rem;
        line-height: 1.5em;
    }

        .info-box .fact .fact-fig {
            color: #13763d;
            font-size: 3.75rem;
            display: block;
            line-height: 1em;
        }

.fact, .price-box {
    padding: 1.25rem;
}

/* Who We Are Section*/

#who_we_are .serviceBox {
    text-align: center;
}

    #who_we_are .serviceBox img {
        width: 100%;
        height: auto;
    }

    #who_we_are .serviceBox .service-content {
        position: relative;
        background: #1a2b51;
        color: white;
        padding: 42px 38px 12px;
    }

    #who_we_are .serviceBox .service-icon {
        display: block;
        width: 70px;
        height: 70px;
        background: #fff;
        border-radius: 10px;
        position: absolute;
        top: -35px;
        left: 0;
        right: 0;
        margin: auto;
        transform: rotate(45deg);
    }

        #who_we_are .serviceBox .service-icon i {
            font-size: 30px;
            line-height: 70px;
            color: #13763d;
            transform: rotate(-45deg);
        }

    #who_we_are .serviceBox .title {
        font-size: 20px;
        font-weight: 600;
        color: #13763d !important;
        margin-bottom: 20px;
        text-transform: uppercase;
    }

    #who_we_are .serviceBox .description {
        /* font-size: 16px;*/
        line-height: 25px;
        margin-bottom: 20px;
    }

    #who_we_are .serviceBox .read-more {
        display: inline-block;
        padding: 7px 20px;
        border: 1px solid #fff;
        border-radius: 20px;
        /*font-size: 14px;*/
        font-weight: 500;
        color: white;
        background: #13763d;
        text-transform: capitalize;
        transition: all 0.5s ease 0s;
    }

        #who_we_are .serviceBox .read-more:hover {
            color: black;
            background: #fff;
            text-decoration: none;
            border: 1px solid #13763d;
        }

    #who_we_are .serviceBox.middle .service-content {
        padding: 30px 30px 50px;
    }

    #who_we_are .serviceBox.middle .service-icon {
        bottom: -35px;
        top: auto;
    }

#who_we_are {
    text-align: center;
}

    #who_we_are .serviceBox.middle {
        border: 1px solid #fff;
    }

/* Cart/Checkout */

.cart {
    flex-direction: row;
}

.session-selection, .online-selection, .online-selection-none {
    -webkit-appearance: radio;
}

.cart-total {
    text-align: right;
}

.step label {
    margin-left: 10px;
    font-size: 1.25rem;
}

.page-load {
    position: fixed;
    top: 0px;
    left: 0px;
    background: #000;
    opacity: 0.5;
    height: 100%;
    width: 100%;
    z-index: 10;
}

.page-load > .three-cogs {
    position: fixed !important;
    top: 50%;
    left: 50%;
}

.page-load i {
    color: #444;
}

.three-cogs > .fa:nth-child(1) {
    animation-duration: 3s;
}

.three-cogs > .fa:nth-child(2), .three-cogs > .fa:nth-child(3) {
    position: absolute;
    top: -.5em;
    right: -.65em;
    animation-direction: reverse;
    animation-duration: 2s;
}

.three-cogs > .fa:nth-child(3) {
    top: auto;
    bottom: -.1em;
}

/*Media Queries*/

@media screen and (min-width: 1024px) and (max-width: 1279px) {

    .logo {
        width: 142px;
    }

    footer p {
        color: #73726e;
        font-size: 12px;
    }

    .help h2 {
        font-size: 14px;
    }

    .banner-content h2 {
        font-size: 31px;
    }
}

@media screen and (min-width: 1920px) {
    .help h2 {
        font-size: 32px;
    }

    .help p {
        font-family: roboto;
        font-size: 21px;
    }
}

@media screen and (width: 768px) {

    footer p {
        font-size: 8px;
    }

    ul {
        font-size: 11px
    }

    .navbar-brand {
        height: 50px;
    }

    .banner-content h2 {
        color: white;
        font-family: roboto;
        font-size: 23px;
    }

    .banner-content h1 {
        font-size: 10.41px;
    }

    .card-body img {
        width: 109px;
    }

    .logo {
        width: 114px;
    }

    .card-body input {
        font-size: 9px;
    }

    .right-text input {
        font-size: 10px;
    }

    .card-body p {
        font-size: 14px;
        color: #6f6f6f;
    }

    .card-body h1 {
        font-size: 16px;
        color: #1d2c52;
        font-family: roboto;
    }

    .wd {
        width: 300px;
        height: 300px;
    }

    .help h2 {
        font-size: 14px;
    }
}

@media screen and (min-width: 320px) and (max-width:767px) {

    .pnl {
        text-align: center;
    }

    .logo {
        width: 174px;
    }

    .navbar-inverse .navbar-toggle {
        border-color: #333;
        background-color: #333;
    }

    .banner-content h1 {
        font-size: 9.41px;
        padding-left: 7px;
        padding-top: 7px;
        padding-bottom: 7px;
        padding-right: 0px;
    }

    .banner-content {
        width: 100%;
        margin: 0 auto;
        margin-left: auto;
        position: absolute;
        display: none;
    }

        .banner-content h2 {
            color: white;
            font-family: roboto;
            font-size: 12px;
        }

        .banner-content input {
            border-radius: 0;
            background-color: #29763a;
            color: white;
            font-family: roboto;
            font-size: 8px;
            padding: 11px;
            padding-left: 13px;
            padding-right: 13px;
            padding-top: 4px;
            padding-bottom: 4px;
            text-transform: uppercase;
            font-weight: 600;
        }

    .card-body input {
        border-radius: 0;
        background-color: #29763a;
        color: white;
        font-family: roboto;
        font-size: 15px;
        padding: 11px;
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 10px;
        padding-bottom: 10px;
        text-transform: uppercase;
        font-weight: 600;
    }

    .right-text h1 {
        font-size: 8px;
        color: white;
        font-family: roboto;
    }

    .right-text p {
        font-size: 9px;
        color: white;
        font-family: roboto;
    }

    .right-text input {
        border-radius: 0;
        background-color: #1d2c52;
        color: white;
        font-family: roboto;
        font-size: 7px;
    }

    .help h1 {
        text-align: center;
        font-size: 34px;
        color: #1d2c52;
        font-family: roboto;
    }

    footer p {
        color: #73726e;
        font-size: 9px;
        font-family: 'PT Sans Narrow', sans-serif;
    }

    .icon-center i {
        padding: 3px;
        font-size: 17px;
        width: 34px;
        text-align: center;
        text-decoration: none;
        background-color: green;
    }

    .icon-left i {
        color: green;
        font-size: 27px !important;
        border-radius: 0;
    }
}

@media (min-width: 768px) {
    .navbar-toggle {
        display: none;
    }

    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
        margin-right: 0;
        margin-left: 0;
    }

    .navbar-no-collapse {
        display: flex;
    }

    #myNavbar {
        display: none !important;
    }

    .nav {
        margin-left: auto;
    }

    .navbar-header {
        width: auto;
    }

    .stretch-cards {
        align-items: stretch;
    }

    .card-default {
        height: 100%;
    }

    .right-text {
        margin-left:50%;
    }

    .img-fill {
        position: absolute;
        width: 100%;
    }

    .row-bottom-margin-50 {
        margin-bottom: 50px;
    }

    .side-text-centered {
        display: flex;
        flex-direction: column;
        align-self: center;
    }

    .find-a-seminar {
        padding: 8rem 2rem;
    }

    .social {
        justify-content: flex-end;
    }

    .copyright {
        text-align: left;
    }

    .w-75-md {
        width: 75% !important;
    }

	.w-50-md {
		width: 50% !important;
	}

    .side-text-centered {
        margin-top: 0;
    }

	

}

@media (max-width: 768px) {
    .find-a-seminar {
        background-position-x: right;
    }

    .social {
        justify-content: center;
    }

    .copyright {
        text-align: center;
    }

    #studyskillsbg {
        padding: 0.5rem 0;
    }

    .motto-right {
        margin-right: 0;
        margin-left: 0;
        text-align: center;
    }

	.background-box {
		height: 100px;
	}

	.slide-show-banner {
		min-height: 0;
		background-size: contain;
	}

	h1 {
		font-size: 1.5rem;
	}

	input {
		width: 50%;
		padding: 0 !important;
	}

	#zipSearch {
		margin-left: 20px;
	}

	.submitSearch {
		margin-right: 20px;
	}

	.student-counter {
		min-height: 175px;
	}

	#studentCount {
		font-size: 5em;
	}

	.review-container {
		margin-top: 20px;
	}

	.review-container .row, .how-we-help-section {
		margin-left: 8px !important;
		margin-right: 15px !important;
	}

	.review-card {
		min-height: 320px;
	}

	.carousel-control-prev {
		left: -20px !important
	}

	.carousel-control-next {
		right: -20px !important
	}

	.accordion-1 .accordion-body {
		padding: 0;
	}

}

@media screen and (min-width: 1200px) and (max-width:1600px) {
	.icon-box-3 {
		height: 500px;
	}
}

@media screen and (min-width: 1601px) and (max-width:1800px) {
	.icon-box-3 {
		height: 400px;
	}
}

@media screen and (min-width: 1801px) {
	.icon-box-3 {
		height: 350px;
	}
}